Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 167897 - Update to mdadm-2.0?
Summary: Update to mdadm-2.0?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mdadm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-09 09:43 UTC by Reuben Farrelly
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-06 11:27:41 UTC


Attachments (Terms of Use)

Description Reuben Farrelly 2005-09-09 09:43:03 UTC
mdadm-2.0 was released a couple of weeks ago:

http://www.kernel.org/pub/linux/utils/raid/mdadm/ANNOUNCE
http://www.kernel.org/pub/linux/utils/raid/mdadm/

Currently 1.11 is being shipped.  I'm not sure we'd want to push 2.0 to FC4
though, but certainly an update into -devel would be good.

Comment 1 Reuben Farrelly 2005-11-22 06:18:56 UTC
mdadm is now up to 2.1.  It would be good if this was in FC5 (bumping priority -
can this be tagged as a blocker?).

Comment 2 Reuben Farrelly 2005-12-06 11:27:41 UTC
Cool, I see 2.1 is now in rawhide.  Thanks to wtogami :)

Closing off as resolved........



Note You need to log in before you can comment on or make changes to this bug.